@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700&display=swap");
:root {
    --bogazici-primary: #006bab;
    --bogazici-secondary: #00acef;
    --txt-color: #231f20;
    --blue: #006aab;
    --blue-2: #2279b7;
    --gray: #626366;
    --gray-2: #808285;
    --light-blue: #dae5f4;
    --dark: #222020;
    --table-header-gradient: linear-gradient(to right, #006bad, #adc4e7);
    --table-header-gradient-2: linear-gradient(to right, #adc4e7, #006bad);
}

body {
    background-color: #f8f8f8;
    color: var(--txt-color);
    margin: 0;
    font-family: "IBM Plex Sans", sans-serif;
}

.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #818283;
}

section.single-page .page-wrapper {
    padding-top: 2.5rem;
}


@media (min-width: 1200px) {
    body {
        padding: 20px;
        min-height: 100vh;
    }

    section.single-page .page-wrapper {
        padding-top: 5rem;
    }

    section.start-contents:has(h2) .page-wrapper {
        padding-top: 5rem !important;
    }

    section.single-page.preface .page-wrapper {
        padding-left: 13rem;
    }

    .single-page.unit-title .number-block{
        padding-left: 5rem;
    }
    .single-page.unit-title .number-bg {
        font-size: 11rem;
        padding-top: 70%;
    }

}

table {
    width: 100%;
}

section.single-page .bb-0 {
    border-bottom: 0 !important;
}

section.single-page .br-0 {
    border-right: 0 !important;
}

.utility.go-page {
    position: fixed;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 100000;
}

.utility.go-page .page-nav {
    display: flex;
    align-items: center;
    gap: 5px;
}

.utility.go-page #pageInfo {
    text-align: center;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 5px;
    font-size: .85rem;
    color: gray;
}

.utility.go-page .page-nav input {
    width: 60px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
}

.utility.go-page .total-pages {
    color: #666;
    font-size: 14px;
}

@media (max-width: 992px) {
    .utility.go-page {
        top: auto;
        bottom: 0;
        left: 0;
        right: 0;
        transform: none;
        text-align: center;
        width: fit-content
    }
    
    .utility.go-page .page-nav {
        justify-content: center;
    }
}

.pow-single {
    font-size: 0.6em;
    vertical-align: super;
}

.pow-container {
    position: relative;
    display: inline-block;
}

.pow-container .pow {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.6em;
    font-weight: bold;
}

.txt-gray>* {
    color: var(--gray);
}

a {
    color: unset !important;
}

.fw-400 {
    font-weight: 400;
}

.mw-100 {
    max-width: 100% !important;
}

.text-left-in td,
.text-left-in th {
    text-align: left !important;
}

.single-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.page-wrapper {
    background-color: white;
    /* width: 21cm; */
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
}

.no-border {
    border: 0 !important;
}

.no-border-left {
    border-left: 0 !important;
}

.no-border-right {
    border-right: 0 !important;
}

.no-border-bottom {
    border-bottom: 0 !important;
}

.no-border-top {
    border-top: 0 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.bg-white th:not(.bg-light-blue),
.bg-white td:not(.bg-light-blue) {
    background: white !important;
}

@media (min-width: 1200px) {
    .page-wrapper {
        padding: 56px 71px;
        width: 950px;
        min-height: 1123px;
    }
}

@media (max-width: 1198.9px) {
    .page-wrapper {
        width: 80%;
        min-height: 80vh !important;
        padding: 2rem;
    }
}


@media (max-width: 992px) {
    section.start-contents .pattern-line:after {
        width: 40% !important;
    }
    
    section.start-contents .pattern-line {
        top: 6% !important;
        width: 96% !important; 
    }
}

@media print {
    body {
        background: none;
        padding: 0;
    }
    .page-wrapper {
        box-shadow: none;
        margin: 0;
        padding: 2.54cm;
    }
}

@media screen and (max-width: 21cm) {
    .page-wrapper {
        width: 100%;
        min-height: auto;
        padding: 20px;
    }
}

section.cover .page-wrapper {
    position: relative;
    background-color: white;
    overflow: hidden;
}

section.cover .page-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: auto;
    height: 100%;
    background: url(./images/boun-pattern.svg) no-repeat;
    background-size: contain;
    filter: invert(90%) sepia(1%) saturate(307%) hue-rotate(182deg) brightness(94%) contrast(87%);
    z-index: 0;
    background-position: center;
    transform: translate(-50%);
}

section.cover .page-wrapper>* {
    position: relative;
    z-index: 1;
}

@media (min-width: 1200px) {
    section.cover .page-wrapper>* {
        padding-left: 6rem;
    }
    .single-page.unit-title .desc {
        right: 5rem;
        bottom: 4rem
    }

}

@media (min-width: 992px) {
    section.cover .start-contents .title {
        font-size: 6rem;
        margin-bottom: 1rem;
    }
    section.cover .start-contents h6 {
        font-size: 3.5rem;
    }
    section.cover .start-contents h5 {
        font-size: 4rem;
    }
    section.cover .start-contents .desc {
        font-size: 2.4rem;
    }
}

section.cover .start-contents .desc {
    width: 68%;
}

section.cover .start-contents h6 {
    font-weight: 400;
    position: relative;
}

section.cover .start-contents h5 {
    font-weight: 400;
    margin-top: -6%;
}

section.cover .start-contents h5 {
    margin-top: -6%;
}

section.cover .start-contents .desc {
    color: #006aac;
}

section.cover .start-contents h6:after {
    content: " ";
    width: 65%;
    height: 2px;
    left: 0;
    position: absolute;
    bottom: 0%;
    bottom: -10%;
}

section.cover .start-contents .desc-year {
    display: flex;
    align-items: flex-start;
}

section.cover .start-contents h5,
section.cover .start-contents h6,
section.cover .start-contents .title {
    color: #00aced;
}

section.cover .start-contents h6:after {
    background: #00aced;
}

@media (max-width: 767.8px) {
    section.cover .start-contents .title {
        font-size: 3rem;
    }
    section.cover .start-contents .desc {
        font-size: 1.6rem;
    }
    section.cover .start-contents h6 {
        font-size: 2.5rem;
    }
    section.cover .start-contents h5 {
        font-size: 3rem;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    section.cover .start-contents .title {
        font-size: 4rem;
    }
    section.cover .start-contents .desc {
        font-size: 2.2rem;
        line-height: 2.5rem;
    }
    section.cover .start-contents h5 {
        font-size: 3.9rem;
        line-height: 1.8;
    }
    section.cover .start-contents h6 {
        font-size: 3rem;
    }
}

section.cover .start-contents h5 {
    font-weight: 300;
    line-height: 1.8;
}

section.cover .start-contents .title {
    font-weight: 400;
}

section.cover .page-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.single-page.cover .pattern-line:after {
    content: " ";
    position: absolute;
    top: 0%;
    width: 359px;
    background: #ccd6e7;
    height: 20px;
    left: 40%;
}

.single-page.cover .pattern-line {
    position: absolute;
    top: 29%;
    width: 82%;
    height: 2px;
    background: #ccd6e7;
    left: 0;
}


/* section start contents */

section.start-contents>* {
    color: var(--txt-color);
}

section.start-contents .pattern-line {
    position: absolute;
    top: 16rem;
    width: 75%;
    height: 2px;
    background: #ccd6e7;
    left: 0;
}

section.start-contents .pattern-line:after {
    content: " ";
    position: absolute;
    top: 0%;
    width: 250px;
    background: #ccd6e7;
    height: 20px;
    left: 55%;
}

section.start-contents .page-wrapper {
    position: relative;
}

section.single-page.start-contents h2 {
    margin-top: 4rem !important;
    color: var(--bogazici-secondary);
    text-transform: lowercase;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2rem;
    font-size: 3rem;
}

@media (min-width: 992px) {
    section.single-page.start-contents h2 {
        font-size: 5rem;
    }
}

section.start-contents .visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

section.start-contents .list,
section.start-contents .list ol {
    list-style-type: none;
}

section.start-contents .list {
    padding: 0;
}

section.start-contents .list ol {
    padding-inline-start: 0;
}

section.start-contents .list>li>a {
    font-weight: bold;
    margin-block-start: 1em;
}

section.start-contents .list li>a {
    text-decoration: none;
    display: grid;
    grid-template-columns: auto max-content;
    align-items: end;
}

section.start-contents .list li>a>.title {
    position: relative;
    overflow: hidden;
}

section.start-contents .list li>a .leaders::after {
    position: absolute;
    padding-inline-start: 0.25ch;
    content: " . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . ";
    text-align: right;
}

section.start-contents .list li>a>.page {
    min-width: 2ch;
    font-variant-numeric: tabular-nums;
    text-align: right;
    font-size: 0.8rem;
}

section.start-contents .list li>a>.title {
    padding-left: 70px;
}

section.start-contents .left-desc {
    position: absolute;
    width: 70px;
    left: 0;
    font-size: 0.8rem;
    top: 0;
}

section.start-contents .list li>a {
    position: relative;
    margin: 0;
}

section.start-contents .list li>a .title {
    font-size: 0.75rem;
}

section.start-contents .list li>a:first-child:not(.visible-line) .leaders:after {
    display: none;
}

section.start-contents .list li {
    margin-bottom: 0.75rem;
}

section.start-contents .list li>a:first-child {
    font-weight: 700;
    margin-bottom: 0.2rem;
}

section.start-contents .list li>a:nth-child(2) {
    font-weight: 400;
}

section.start-contents .mini-txt {
    font-size: 0.9rem;
    margin-bottom: 2rem !important;
}

section.start-contents .content {
    margin-top: 2rem;
}

section.start-contents .content-title-wrapper {
    padding-left: 65px;
    color: var(--bogazici-secondary);
    margin: 2.5rem 0;
}

section.single-page.start-contents:has(h2) .content-title-wrapper {
    margin-bottom: 1rem;
}

section.start-contents .content-title-wrapper h5:first-child {
    font-weight: 700;
    margin-bottom: 0;
}

section.start-contents .content-title-wrapper h5:nth-child(2) {
    font-weight: 400;
}


/* section blue cover */

section.blue-cover .page-wrapper {
    background: #006bab;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.blue-cover .page-wrapper img {
    height: 160px;
}


/* section intro */

.single-page.intro {
    position: relative;
    overflow: hidden;
}

.single-page.intro .page-wrapper {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.single-page.intro .page-wrapper .top,
.single-page.intro .page-wrapper .copyright {
    font-size: 0.9rem;
    text-align: center;
}

.single-page.intro .page-wrapper .copyright+.center {
    margin-top: 2rem;
}

.single-page.intro .page-wrapper .center p {
    font-size: 0.9rem;
    text-align: center;
}

.single-page.intro .page-wrapper .center p:first-child {
    font-weight: 600;
}

.single-page.intro .page-wrapper .center ol {
    /* text-align: center; */
    /* width:fit-content; */
    margin: auto;
}

.single-page.intro .page-wrapper li {
    text-align: center;
    width: fit-content;
    margin: auto;
    font-size: 0.9rem;
}

.single-page.intro .page-wrapper .center ol:last-child {
    list-style: upper-roman;
}

.single-page.intro .page-wrapper .bottom p {
    text-align: center;
    font-size: 0.9rem;
    margin: 0;
}

.single-page.intro .page-wrapper {
    overflow: hidden !important;
    position: relative;
}

.single-page.intro .page-wrapper .contents {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding-top: 2.54cm;
    padding-bottom: 2.54cm;
    z-index: 111;
    position: relative;
    min-height: 29.7cm;
}

.single-page.intro .page-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: auto;
    height: 100%;
    background: url(./images/boun-pattern.svg) no-repeat;
    background-size: contain;
    filter: invert(96%) sepia(6%) saturate(41%) hue-rotate(169deg) brightness(88%) contrast(86%);
    z-index: 0;
    background-position: center;
    transform: translate(50%);
}

section.single-page.preface .page-wrapper h1 {
    color: var(--bogazici-secondary);
    font-size: 2rem;
    font-family: "Libre Baskerville", serif;
}

section.single-page.preface .page-wrapper p {
    font-size: 0.8rem;
    text-align: justify;
    padding: 0.3rem 0 0.3rem 2.3rem;
    margin-bottom: .5rem;
}


section.single-page.preface .message-from-the-rector.tr {
    margin-bottom: 2rem;
}



.single-page.unit-title .desc {
    position: absolute;
    bottom: 4rem;
    color: var(--bogazici-secondary);
    font-style: italic;
    font-weight: 400;
    font-size: 1rem;
    max-width: 550px;
}

.single-page.unit-title .desc p:first-child {
    color: var(--bogazici-primary);
}

.single-page.unit-title .desc p {
    text-align: end;
}

.single-page.unit-title .number-title-wrapper {
    display: flex;
    align-items: center;
}

.single-page.unit-title .number-block {
    display: flex;
    align-items: self-end;
    position: relative;
}

.single-page.unit-title .number-bg {
    background-color: #d4def0;
    font-weight: 400;
    color: white;
    padding: 0rem 1.5rem;
    line-height: 0.7;
    font-family: "Libre Baskerville", serif;
}


.single-page.unit-title .number-bg {
    padding-top: 60%;
    font-size: 11rem;
}

.single-page.unit-title .page-wrapper {
    padding-top: 0;
    position: relative;
}
@media (min-width: 992px) {
    .single-page.unit-title .number-bg{
        padding-top: 300px;
    }
}

.single-page.unit-title .title-content {
    margin-left: 0.5rem;
}

.single-page.unit-title .title-content h1 {
    color: var(--bogazici-secondary);
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    text-transform: lowercase;
    font-family: "Libre Baskerville", serif;
}

.single-page.unit-title .number-block{
    flex-direction: column;
}

@media (min-width: 992px) {
    .single-page.unit-title .title-content h1 {
        font-size: 5rem;
    }
    .single-page.unit-title .number-block{
        flex-direction: row;
    }
}

@media (max-width: 992px) {
    .single-page.unit-title .number-block {
        flex-direction: column;
        display: flex;
        align-items: self-start;
    }
    .single-page.unit-title .number-title-wrapper{
        justify-content: center;
    }
    .single-page.unit-title .number-bg{
        padding-top: 90%;
        font-size: 6rem;
    }
    .single-page.unit-title .desc{
        padding-right: 2rem;
    }
    .m-flex-column{
        flex-direction: column;
    }
    .diagonal-cell-reverse .top-right-text,
    .diagonal-cell-reverse .bottom-left-text{
        width: 40%;
    }
}
.single-page.page .page-wrapper {
    padding-bottom: 20%;
}
.single-page.unit-title .title-content h2 {
    color: var(--bogazici-primary);
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    text-transform: lowercase;
    position: absolute;
}

.top-number-comp .number-block {
    display: flex;
    align-items: self-end;
    position: relative;
    margin-bottom: 2rem;
}

.top-number-comp .number-bg {
    background-color: #d4def0;
    font-size: 3.2rem;
    font-weight: 400;
    color: white;
    padding: 0 0.5rem;
    line-height: 0.7;
    font-family: "Libre Baskerville", serif;
    padding-top: 4rem;
}

.top-number-comp .title-content {
    margin-left: 1rem;
}

.top-number-comp .title-content h1 {
    color: var(--bogazici-secondary);
    font-size: 1.5rem;
    margin: 0;
    font-weight: 400;
    text-transform: lowercase;
}

.top-number-comp .title-content h2 {
    color: var(--bogazici-primary);
    font-size: 0.85rem;
    margin: 0;
    font-weight: 400;
    text-transform: lowercase;
}


/* classic number page */

.single-page.page .page-wrapper {
    padding-top: 0;
    position: relative;
    overflow: hidden;
}

.single-page.page .page-wrapper .txt-uppercase {
    text-transform: uppercase;
    color: var(--bogazici-secondary);
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.single-page.page .page-wrapper ul {
    padding-left: 0;
    list-style: none;
}

.single-page.page .page-wrapper ul li {
    font-size: 0.9rem;
}

.single-page.page .page-wrapper ul li:first-child {
    font-weight: 600;
}


/* page num comp */

.page-num-comp {
    font-size: 0.89rem;
    color: var(--dark);
    position: absolute;
    bottom: 1%;
    left: 0;
    text-align: center;
    width: fit-content;
    right: 0;
    margin: auto;
}

.page-num-comp:after {
    content: " ";
    width: 30px;
    height: 2px;
    background: var(--gray-2);
    position: absolute;
    top: auto;
    bottom: 50%;
    transform: translate(50%, 50%);
}

.page-num-comp::before {
    content: " ";
    width: 30px;
    height: 2px;
    background: var(--gray-2);
    position: absolute;
    top: auto;
    bottom: 50%;
    transform: translate(-150%, 50%);
}

@media (max-width: 992px) {
    .page-num-comp{
        bottom: 2%;
        position: relative;
        width: 100%;
        display: block;
    }
    section .pie .pie-chart-wrapper,
    section .bar-chart-container{
        flex-direction: column;
    }
    section.single-page .pie .chart-container{
        width: 100%;
    }
    .bar-chart-container .chart-container {
        width: 100%;
    }
    .custom-legend,
    section.single-page .chart-legend{
        flex-direction: row !important;
        display: flex;
        width: 100%;
        gap: 1rem;
        flex-wrap: wrap;
    }
    .single-page.page .page-wrapper{
        padding-bottom: 10%;
    }
    section.single-page .pie-chart-wrapper:has(.custom-legend, .legend-title) .custom-legend {
        order: 2
    }
    section.single-page .pie-chart-wrapper:has(.custom-legend, .legend-title) .legend-title{
        border: 0;
        height: auto;
    }
    section.single-page .pie-chart-wrapper:has(.custom-legend, .legend-title) .chart-right{
        display: flex;
        flex-direction: column;
    }
    .bar-chart-wrapper.bar .bar-content, .line-chart-wrapper .line-content {
        flex-direction: column;
    }
    section.single-page .faculty-legend{
        max-width: 100% !important;
    }
}
/* comp pattern */

.right-comp-pattern {
    position: absolute;
    top: 0;
    right: -80px;
    width: 165px;
    height: 100%;
    background: url(./images/boun-pattern.svg) no-repeat;
    background-size: contain;
    /* filter: invert(83%) sepia(6%) saturate(27%) hue-rotate(201deg) brightness(87%)
    contrast(85%);
  filter: invert(90%) sepia(1%) saturate(307%) hue-rotate(182deg) brightness(94%) contrast(87%); */
    filter: invert(79%) sepia(0%) saturate(179%) hue-rotate(356deg) brightness(88%) contrast(100%);
}

.left-comp-pattern {
    position: absolute;
    top: 0;
    left: -80px;
    width: 165px;
    height: 100%;
    background: url(./images/boun-pattern.svg) no-repeat;
    background-size: contain;
    /*filter: invert(83%) sepia(6%) saturate(27%) hue-rotate(201deg) brightness(87%)
    contrast(85%);
  filter: invert(90%) sepia(1%) saturate(307%) hue-rotate(182deg) brightness(94%) contrast(87%); */
    filter: invert(79%) sepia(0%) saturate(179%) hue-rotate(356deg) brightness(88%) contrast(100%);
}

.table-wrapper .classic-table .table {
    width: 100%;
    border-collapse: collapse;
    /* margin-top: -1px; */
    position: relative;
}

.table .bg-light-blue th:not(.total),
.table .bg-light-blue td:not(.total),
.table .bg-light-blue {
    background: #dae5f4 !important;
}

.table th,
.table td {
    font-size: 0.9rem;
    padding: 0.5rem !important;
    border: 1px solid #818283;
    font-weight: 400;
    vertical-align: middle;
    text-align: center;
}

.table th.total,
.table td.total,
.table tr.total-row td,
.table tr.total-row th {
    background: #00a0da !important;
    color: white !important;
}

.table tr.total-row td.text-dark {
    color: var(--txt-color) !important;
}

.text-dark,
.table tr.text-dark-row td,
.table tr.text-dark-row th {
    color: var(--txt-color);
}

.table .bb-gray-1,
.table .bb-gray-1-row td,
.table .bb-gray-1-row th {
    border-bottom: 1px solid var(--gray) !important;
}


.table .bl-gray-1,
.table .bl-gray-1-row td,
.table .bl-gray-1-row th {
    border-left: 1px solid var(--gray) !important;
}

.vs-none {
    visibility: hidden;
}

.thead-fw-bold th,
.tbody-fw-bold td {
    font-weight: 600;
}

.thead-borderless tr th:first-child {
    border-left: 0;
    border-top: 0;
}

.thead-borderless tr th {
    border-top: 0;
}

.tbody-borderless tr td:first-child {
    border-left: 0;
    border-top: 0;
}

.tbody-borderless tr td {
    border-top: 0;
}

.tbody-borderless tr td:last-child {
    border-right: 0;
}

.pd-1 th,
.pd-1 td {
    padding: 1rem !important;
}

.pd-05 th,
.pd-05 td {
    padding: .5rem !important;
}

.pd-03 th,
.pd-03 td {
    padding: .3rem !important;
}

.bb-blue-7 {
    border-bottom: 7px solid #006aac;
}

.br-blue-7 {
    border-right: 7px solid #006aac !important;
}

.tl-first-td td:first-child {
    text-align: left;
}

.tl-four-td td:nth-child(4n) {
    text-align: left !important;
}

.tl-first-light-blue td:first-child:not(.total) {
    background: #dae5f4
}

.tl-first-br-blue-7 td:first-child:not(.br-gray-1),
.tl-first-br-blue-7 th:first-child:not(.br-gray-1) {
    border-right: 7px solid #006aac !important;
}

.tl-first-br-blue-7-thin td:first-child:not(.br-gray-1),
.tl-first-br-blue-7-thin th:first-child:not(.br-gray-1) {
    border-right: 3px solid #006aac !important;
}

.tl-first-nowrap td:first-child,
.tl-first-nowrap th:first-child {
    white-space: nowrap !important;
}

.tl-last-bold td:last-child,
.tl-last-bold th:last-child {
    font-weight: 600 !important;
}

.tl-nine-br-blue-7 td:nth-child(9n),
.tl-nine-br-blue-7 th:nth-child(9n) {
    border-right: 7px solid #006aac !important;
}
.tl-nine-br-blue-1 td:nth-child(9n),
.tl-nine-br-blue-1 th:nth-child(9n) {
    border-right: 5px solid #006aac !important;
}
.tl-nine-br-blue-7-thin td:nth-child(9n),
.tl-nine-br-blue-7-thin th:nth-child(9n){
    border-right: 3px solid #006aac !important;
}
.tl-four-br-blue-7-thin td:nth-child(4n),
.tl-four-br-blue-7-thin th:nth-child(4n){
    border-right: 3px solid #006aac !important;
}

.table-header-wrapper {
    margin-top: 4rem;
    position: relative;
    margin-bottom: 2rem;
}

.table-header-wrapper span.mini-title {
    position: absolute;
    right: 0;
    top: 0;
    background: #006aac;
    color: #fff;
    font-size: 0.89rem;
    padding: 10px;
    width: 170px;
    text-align: center;
    padding-bottom: 2rem;
    z-index: 1;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-weight: 600;
    transform: translateY(-55%);
    color: #fff;
    font-size: 0.89rem;
    padding: 10px;
    padding-bottom: 2rem;
    white-space: nowrap;
    width: auto;
    min-width: 170px;
}

.table-header-wrapper .desc {
    color: white;
    margin: 0;
    background: var(--table-header-gradient);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: 2rem;
    position: relative;
    padding: 1.5rem;
    z-index: 1111;
    text-align: center;
}

.table-header-wrapper .desc::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    padding: 3px;
    background: var(--table-header-gradient-2);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.table-header-wrapper .desc::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    padding: 3px;
    background: var(--table-header-gradient-2);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    opacity: 0.5;
}

.table-header-wrapper .desc p {
    margin: 0;
    font-size: 0.9rem;
}

.classic-table {
    margin-bottom: 2rem;
    width: 100%;
    overflow: auto;
}

section.table-page .table.gradient {
    width: 100%;
    border-collapse: collapse;
    margin-top: -1px;
    position: relative;
}

section.table-page .table.gradient.gradient-border::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3px;
    background: var(--table-header-gradient);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

section.table-page .table.gradient.gradient-border::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3px;
    background: var(--table-header-gradient-2);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    opacity: 0.5;
}

section.table-page .table.gradient thead {
    background: var(--light-blue);
    font-weight: normal;
}

section.table-page .table.gradient th {
    background: #dae5f4;
    font-size: 0.9rem;
    text-align: center;
    padding: 1rem 0.5rem;
    border: 1px solid #818283;
    padding: 0.5rem !important;
}

section.table-page .table.gradient thead tr {
    border-color: #818283;
}

section.table-page .table.gradient thead tr:last-child {
    border-bottom: 5px solid #006aac;
}

section.table-page .table.gradient thead tr:last-child th {
    font-weight: 400;
}

section.table-page .table.gradient tbody {
    background: var(--table-header-gradient);
    color: white;
    padding: 1rem;
    text-align: center;
    font-weight: 400;
    font-size: 0.9rem;
    border: none;
}

section.table-page .table.gradient td {
    padding: .5rem;
    text-align: center;
    border: 1px solid #eee;
    font-size: 0.9rem;
    white-space: nowrap;
}

section.table-page .table.gradient tbody tr td:last-child {
    border-right: 0;
}

section.table-page .table.gradient tbody tr td:first-child {
    border-left: 0;
}

section.table-page .table.gradient .bg-blue {
    background: #00a0da;
    color: white;
}

section.table-page .table.gradient .bg-blue-2 {
    background: #009fda !important;
    color: white;
}

section.table-page .table.gradient .bg-blue-3 {
    background: #dae5f4 !important;
    color: white;
}

section.table-page .single-table {
    margin-bottom: 6rem;
}

section.table-page .table-wrapper {
    width: 100%;
    overflow-x: auto;
    margin-bottom: 2rem;
    position: relative;
    background: white;
}

section.table-page .table-wrapper::-webkit-scrollbar {
    height: 8px;
}

section.table-page .table-wrapper::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 4px;
}

section.table-page .table-wrapper::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}

section.table-page .table-wrapper::-webkit-scrollbar-thumb:hover {
    background: #ccc;
}

section .pie .chart-wrapper {
    margin-top: 4rem;
    text-align: center;
}

section .pie .chart-wrapper .chart-header {
    margin-bottom: 2rem;
}

section .pie .chart-wrapper .chart-header h3 {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}

section .pie .chart-wrapper .chart-header p {
    font-size: 0.9rem;
    color: var(--gray);
}

section .pie .chart-container {
    height: 350px;
    margin: 0 auto;
    position: relative;
    transform: rotate(45deg);
    z-index: 1;
}

section .pie .chart-container canvas {
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

section .pie .chart-legend {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 2rem;
}

section .pie .legend-item,
section .line .legend-item {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
    justify-content: space-between;
    padding-right: 1rem;
}

section .pie .legend-color,
section .line .legend-color {
    width: 25px;
    height: 25px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 0.7rem;
}

section .pie .legend-item:nth-child(1) .legend-color {
    background-color: #007bb2;
}

section .pie .legend-item:nth-child(2) .legend-color {
    background-color: #375aa4;
}

section .pie .legend-text {
    display: flex;
    flex-direction: column;
    align-items: end;
    font-size: 0.82rem;
    text-align: end;
    flex: 1;
}

section .pie .legend-text .percent {
    font-weight: bold;
    color: var(--bogazici-primary);
}

section .pie .legend-text small {
    color: var(--gray);
    font-size: 0.8rem;
}

section .pie .pie-chart-wrapper {
    display: flex;
    align-items: center;
    height: fit-content;
}

section .pie .pie-chart-wrapper .chart-right,
section .line-chart-wrapper .chart-right {
    display: flex;
}

section .line-chart-wrapper .chart-right {
    gap: .5rem;
    flex-direction: column;
}

section .pie .chart-legend,
section .pie .chart-container {
    flex: 1;
}

section .pie .chart-header .title-wrapper p,
section .pie .chart-header .desc-wrapper p {
    margin-bottom: 0;
    font-size: 0.9rem;
}

section .pie .chart-header .desc-wrapper p {
    color: #6d6e70;
}

section .pie .legend-title span {
    font-size: 0.8rem;
    background: #0068a9;
    padding: 5px 10px;
    color: #fff;
    border-top-right-radius: 15px;
    font-weight: 600;
}

section .pie .legend-title {
    height: 150px;
    display: flex;
    align-items: center;
    border-left: 1px solid #0068a9;
}


/* 
section.page .pie .percent-symbol {
  font-size: 100px;
  background: linear-gradient(45deg, #b0b0b09c, #e0e0e000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  text-align: center;
  line-height: 1;
  position: absolute;
  left: 295px;
  margin-top: -107px;
  z-index: 0; 
}*/


/* horizontal table */

section.single-page .single-table.horizontal-table.table-style-2 tr td:first-child {
    text-align: left;
    background: #dae5f4;
    border: 1px solid #818283;
}

section.single-page .single-table.horizontal-table.table-style-2 tr td.bg-blue {
    background: #00a0da;
    color: white;
}


/* table style 2 */

section.single-page .single-table.horizontal-table.table-style-2 th:first-child,
section.single-page .single-table.horizontal-table.table-style-2 td {
    border-color: #818283 !important;
}

section.single-page .single-table.horizontal-table.table-style-2 thead tr {
    border-bottom: 0 !important;
}

section.single-page .single-table.horizontal-table.table-style-2 th[rowspan]:first-child,
section.single-page .single-table.horizontal-table.table-style-2 td:first-child {
    border-right: 5px solid #006aac !important;
}

section.single-page .single-table.horizontal-table.table-style-2 tr th:not([rowspan]) {
    background: white !important;
}

.br-blue-1 {
    border-right: 7px solid #006aac !important;
}

.bb-blue-1 {
    border-bottom: 5px solid #006aac !important;
}

.bt-blue-1 {
    border-top: 5px solid #006aac !important;
}
.br-blue-thin{
    border-right: 3px solid #006aac !important;
}

/* table style 3 */

section.single-page .table-style-3 tr td:first-child {
    background: #dae5f4;
    text-align: left !important;
    border-right: 5px solid #006aac !important;
    border-left: 0 !important;
}

section.single-page .table-style-3 tr:last-child td {
    border-bottom: 3px solid #006aac !important;
}


/* page 10 

section.single-page.page-10 #barChart {
  background: #dbe5f4;
  padding-top: 2rem;
  border-top: 3px solid #818284;
  border-bottom: 3px solid #818284;
}

section.single-page.page-10 .bar-chart-container {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}

section.single-page.page-10 .chart-container {
  flex: 1;
}

section.single-page.page-10 .custom-legend {
  width: 120px;
  padding-top: 40px;
  padding-right: 4rem;
}

section.single-page.page-10 .legend-item {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 15px;
  justify-content: end;
}

section.single-page.page-10 .legend-color {
  width: 25px;
  height: 25px;
  flex-shrink: 0;
  margin-top: 3px;
  border-radius: 5px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.8rem;
}

section.single-page.page-10 .legend-text {
  display: flex;
  flex-direction: column;
}

section.single-page.page-10 .legend-text span {
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.2;
}

section.single-page.page-10 .legend-text small {
  font-size: 12px;
  color: #666;
}

section.single-page.page-10 .legend-title span {
  font-size: 0.8rem;
  background: #0068a9;
  padding: 5px 10px;
  color: #fff;
  border-top-right-radius: 15px;
  font-weight: 600;
}

section.single-page.page-10 .chart-header .title-wrapper p,
section.single-page.page-10 .chart-header .desc-wrapper p {
  margin-bottom: 0;
  font-size: 0.9rem;
}

section.single-page.page-10 .chart-legend {
  flex: 0.7;
}

section.single-page.page-10 .pie-chart-wrapper {
  display: flex;
  align-items: center;
  height: fit-content;
}

section.single-page.page-10 .pie-chart-wrapper.single-pie-chart {
  display: flex;
}

section.single-page.page-10 .chart-container {
  flex: 2 !important;
}

section.single-page.page-10 .pie-chart-right {
  flex: 1;
}
*/

.width-fit {
    width: fit-content !important;
}

.chart-right.flex-2 {
    flex: 1 !important;
}

.chart-right.flex-1 {
    flex: 1;
}

section.single-page .pie .chart-container {
    height: 378px;
    margin: 0 auto;
    position: relative;
    transform: rotate(45deg) translateY(20px) translateX(-20px);
    z-index: 1;
}


/* .chart-with-percent .chart-container:after {
  content: "%";
  font-size: 8rem;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(-45deg) translateY(-95px) translateX(-50px);
  z-index: -1;
  background: linear-gradient(45deg, #c4c5c7, #f9f9f9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */

section.single-page .chart-header .desc-wrapper p {
    margin-bottom: 2rem;
    color: #6d6e70;
    font-size: 0.9rem;
}

section.single-page .chart-header .title-wrapper p {
    margin-bottom: 0;
    font-size: 0.9rem;
    font-weight: 500;
}

.single-pie-chart .chart-container.flex-3 {
    flex: 3;
}

section.table-page .table.gradient thead tr {
    border-bottom: 1px solid #77777a !important;
}

section.table-page .table.gradient thead th:last-child {
    border-right: 0;
}

section.table-page .table.gradient td {
    border: 1px solid #77777a;
}

section.table-page .table.gradient tr:first-child th:first-child {
    border-right: 5px solid #006aac !important;
    border-left: 0;
}

section.single-page .table-style-3 tr:last-child td {
    border-bottom: 0 !important;
}

@media (min-width: 992px) {
    .w-80 {
        width: 80%;
        margin: auto;
    }
}


/* page 12 */

section.single-page .bar-chart-container .chart-container {
    background: #dbe5f4;
    padding-top: 2rem;
    border-top: 3px solid #818284;
    border-bottom: 3px solid #818284;
}

section .bar-chart-container .legend-title span {
    font-size: 0.8rem;
    background: #0068a9;
    padding: 5px 10px;
    color: #fff;
    border-top-right-radius: 15px;
    font-weight: 600;
}

section .bar-chart-container {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

section.single-page .legend-item {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 15px;
    justify-content: end;
}

section.single-page .legend-color {
    width: 25px;
    height: 25px;
    flex-shrink: 0;
    margin-top: 3px;
    border-radius: 8px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
}

section.single-page .legend-text {
    display: flex;
    flex-direction: column;
}

section.single-page .legend-text span {
    font-weight: 400;
    font-size: 0.8rem;
    line-height: 1.2;
}

section.single-page .legend-text small {
    font-size: 0.8rem;
    color: #666;
}

section.single-page .legend-title span {
    font-size: 0.8rem;
    background: #0068a9;
    padding: 5px 10px;
    color: #fff;
    border-top-right-radius: 15px;
    font-weight: 600;
}

section.single-page .faculty-legend small,
section.single-page .faculty-legend span:has(.small) {
    color: #6d6e70;
    font-size: 0.85rem;
}

section.single-page .faculty-legend {
    display: grid;
    grid-template-columns: auto auto;
    margin-bottom: 3rem;
    font-size: 0.9rem;
    max-width: 80%;
}

section.single-page .chart-legend {
    /* flex: 1; */
    display: flex;
    gap: 1rem;
    flex-direction: column;
    margin-bottom: 2rem;
    flex-wrap: wrap;
    width: 100% !important;
}

section.single-page .bar-chart-container .chart-legend {
    width: fit-content !important;
}


/* page 13 */

.vertical-td-content,
.vertical-td {
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    transform: rotate(180deg);
    text-align: center !important;
    white-space: nowrap;
    height: auto;
}

section.single-page td:has(.vertical-td-content) {
    width: 50px;
}

section.single-page .table-notes {
    max-width: 600px;
    font-size: 0.9rem;
}

section.single-page .table-notes p {
    margin-bottom: 0;
}


/* table style 4 */

section.table-page .table-style-4 .table.gradient tr:first-child th:first-child {
    border-right-color: #818283 !important;
    border-right-width: 1px !important;
}

section.table-page .table-style-4 .table.gradient thead tr:last-child th {
    border-bottom: 5px solid #006aac !important;
}

.br-blue-1 {
    border-right: 5px solid #006aac !important;
}

section.table-page .table-style-5 tr th {
    border-bottom: 5px solid #006aac !important;
}

section.table-page .table-style-5 tr th:first-child {
    text-align: left !important;
}

section.table-page .table-style-5 .table.gradient tr:first-child th:first-child {
    padding: 1rem !important;
}

section.table-page .table-style-5 .table.gradient td {
    padding: 0.3rem 1rem;
}

.br-blue-bottom-1 {
    border-bottom: 5px solid #006aac !important;
}

section.table-page .table-style-4 .table.gradient td {
    padding: 0.3rem 1rem;
}

section.table-page .table-style-4 .table.gradient tr:first-child th {
    background: white;
}

section.table-page .table-style-4 .table.gradient tr:first-child th:first-child {
    background: #dae5f4;
}

section.table-page .table-style-6 .table.gradient td {
    padding: 0.3rem 1rem;
}

section.table-page .table-style-6 thead th {
    background: white !important;
}

.table-normal table td,
.table-normal table th {
    padding: 0.5rem 1rem !important;
    font-size: 0.9rem;
}

.white-space-nowrap {
    white-space: nowrap;
}

.bl-none {
    border-left: none !important;
}

.chart-row-2 .single-pie-chart .chart-container {
    flex: 2;
}

.gap-05 {
    gap: 0.5rem;
}

.faculty-legend>.d-flex {
    padding-right: .5rem;
}

.custom-legend {
    padding-left: .5rem;
}

.custom-legend.centered{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.table-page tr.total-row {
    background: #dae5f4;
    text-align: left !important;
    border-bottom: 5px solid #006aac !important;
}

.with-percent .chart-container:after {
    content: "%";
    font-size: 8rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(-45deg) translateY(-95px) translateX(-50px);
    z-index: -1;
    background: linear-gradient(45deg, #c4c5c7, #f9f9f9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 300;
}

.d-row-in .legend-text,
.legend-text.d-row {
    flex-direction: row !important;
}

.program-list {
    list-style: none;
    padding: 0;
}

.program-list li {
    margin-bottom: 2rem;
}

.program-list h4 {
    font-size: 0.9rem;
    font-weight: 600;
    margin-bottom: 0rem;
}

.program-list p {
    font-size: 0.85rem;
    font-weight: 400;
    margin-bottom: 0rem;
}

.program-list p:first-of-type {
    font-weight: 400;
}

.faculty-average {
    margin: 2rem 0;
    max-width: 600px;
}

.faculty-average.full-width {
    width: 100%;
}

.faculty-average table td[colspan]:first-child {
    border-bottom: 5px solid #006aac !important;
}

.faculty-average table {
    border-collapse: collapse;
    width: auto;
    margin: 0 auto;
}

.faculty-average td {
    border: 1px solid #77777a;
    padding: 0.5rem 1rem;
    font-size: 0.9rem;
}

.faculty-average td:first-child {
    min-width: 300px;
}

.faculty-average tr:first-child td {
    background: #dae5f4;
    text-align: center;
}

.faculty-section .faculty-title {
    margin-bottom: 1.5rem;
    font-size: 1.1rem;
}

.text-left {
    text-align: left !important;
}

.br-gray-1,
section.single-page .table-style-3 tr td.br-gray-1 {
    border-right: 1px solid #77777a !important;
}

.br-gray-1 {
    border-right: 1px solid #77777a !important;
}

.bl-gray-1 {
    border-left: 1px solid #77777a !important;
}
.bt-gray-1 {
    border-top: 1px solid #77777a !important;
}

.flex-1 {
    flex: 1;
}

rect.highcharts-background {
    fill: transparent;
}

.diagonal-cell-reverse {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
}

.diagonal-overlay-reverse {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top right, transparent 49%, #818284 50%, transparent 51%);
    z-index: 0;
    pointer-events: none;
}

.top-right-text {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
}

.bottom-left-text {
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 1;
}

.fw-600-in th,
.fw-600-in td,
.fw-600-in p {
    font-weight: 600 !important;
}

.fw-400-in th {
    font-weight: 400 !important;
}


.bl-0 {
    border-left: 0 !important;
}

.bar-chart-wrapper.bar .bar-content,
.line-chart-wrapper .line-content {
    display: flex;
    height: 100%;
}

.bar-chart-wrapper.bar .bar-content .chart-container,
.line-chart-wrapper .line-content .chart-container {
    height: 100%;
    flex: 1;
    background: #dbe5f4;
    padding-top: 2rem;
    border-top: 3px solid #818284;
    border-bottom: 3px solid #818284;
}

.color-light-blue {
    color: #009fda !important;
}

table.w-80 {
    width: 80% !important;
}

.fraction {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    font-size: 0.9rem;
}

.fraction .numerator {
    border-bottom: 1px solid black;
    text-align: left;
    width: 100%;
    font-size: 0.9rem;
}

.fraction .denominator {
    text-align: center;
    width: 100%;
}

.table-footer p,
.table-footer small {
    font-size: 0.9rem !important;
}
.custom-ordered-list {
    counter-reset: list-counter;
    list-style: none;
    padding: 0;
    margin: 0;
}

.custom-ordered-list li {
    counter-increment: list-counter;
    margin-bottom: 8px;    font-size: 0.9rem !important;
}

.custom-ordered-list li::before {
    content: " (" counter(list-counter) ") ";
    font-weight: bold;
    margin-right: 8px;
    color: black;    font-size: 0.9rem !important;
}

.sm-desc {
    font-size: 0.9rem !important;
    color: #6d6e70;
}

.txt-gray {
    color: #6d6e70;
    font-weight: 400;
}

.txt-inline {
    display: inline;
}

.custom-star-list .sm-desc,
.custom-ordered-list .sm-desc {
    padding-left: 2rem;
}

.grid-custom-legend {
    display: grid;
    grid-template-columns: auto auto auto auto;
    margin-top:1rem;
    gap: .5rem;
}

.grid-custom-legend .legend-item {
    justify-content: start !important;
    padding-right: 10px;
    text-align: end;
}

@media (max-width: 768px) {
    .grid-custom-legend {
        grid-template-columns: auto auto;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .grid-custom-legend {
        grid-template-columns: auto auto auto;
    }
}

@media (min-width: 992px) {
    .grid-custom-legend {
        grid-template-columns: auto auto auto auto;
    }
}

.gap-1 {
    gap: 1rem;
}
.gap-2 {
    gap: 2rem;
}

.grid-area{
    display: grid !important;
    grid-template-columns: auto auto auto auto auto;
}

.table td > span,
.table th > span,
.table .vertical-td-content > span {
    display: block !important;
}

.custom-legend.w-fit {
    max-width: 690px !important;
    flex: 1;
}

section.blue-cover .page-wrapper img {
    background: white;
    border-radius: 50%;
}

.iframe-btn-wrapper {
    width: 950px;
    margin: auto;
    text-align: right;
    margin-bottom: .5rem;
}

#page-11 tr:last-child,
#page-12 tr:last-child,
#page-13 tr:last-child,
#page-14 tr:last-child,
#page-25 tr:last-child,
#page-43 tr:last-child,
#page-44 tr:last-child,
#page-45 tr:last-child,
#page-48 tr:last-child,
#page-49 tr:last-child,
#page-54 tr:last-child,
#page-56 tr:last-child{
    border-bottom: 1px solid #818283;
}


.single-page#page-50 table {
    margin: 0 auto !important; 
    vertical-align: top !important;
}

.single-page#page-50 td {
    vertical-align: top !important;
    padding: 0 !important; 
}


#page-52 td {
    vertical-align: baseline !important;
}

#page-52 td[colspan="3"]:nth-child(2) tr > td:first-child {
    width: 48.5% !important
}

#page-122 thead th,
#page-121 thead th,
#page-118 thead th,
#page-107 thead th,
#page-105 thead th,
#page-98 thead th

/* #page-80 thead th,
#page-79 thead th */
    {
    background: #dae5f4 !important;
    border-top: 0 !important;
}

#page-13 .year-cell {
    border-right: 1px solid #818283!important;
}


#page-13 .table-style-3 tr td {
    border-color: #818283 !important;
}
#page-13 .table-style-3 tr td:first-child {
    border-color: #818283 !important;
    border-right: 5px solid #006aac !important;
}

.table thead th {
    border-top-color: #818283 !important;
    border-left-color: #818283 !important;
}

.table thead th:not(.bb-blue-1) {
    border-bottom-color: #818283 !important;
}

#page-98 thead th.total {
    background: #00a0da !important;
}

td:has(.vertical-td-content) { 
    vertical-align: middle !important;
    text-align: center !important;
}


td.gray-bg-1,
th.gray-bg-1 {
    background-color: #f0f0f0 !important;
}

td.year-cell {
    vertical-align: middle !important;
}

#page-47 thead th {
    border-top: 0 !important;
}

tbody td {
    vertical-align: middle !important;
}

#page-20 thead th {
    border-top: 0;
}

#page-20 thead th:first-child {
    border-left: 0;
}